Subject: Re: The mail list in a news group
From: [email-masked] (J.J.Farrell)

22 Jan 1997 23:00:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Shankar Unni)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Shankar Unni" at Jan 22, 97 08:38:41 am
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 991       
Original-Sender: [email-masked]

> From: Shankar Unni <[email-masked]>
> 
> Carl J R Johansson said:
> 
> > The ideal solution would maybe be to automatically forward the messages
> > to a local (again, as opposed to global) newsgroup and vice versa while
> > maintaining the mailing list. That should keep everyone happy, but I don't
> > know if it's practical.
> 
> Certainly it's practical. A great many mailing lists are mirrored on
> newsgroups - the classic examples being the gnu mailing lists, reflected
> in the gnu.* newsgroup heirarchy. It should be a simple matter to borrow
> their framework..

Agreed - it shouldn't be a problem since several of the Big8 Usenet
groups are bidirectionally gatewayed to mailing lists. I don't see
any advantage to a private newsgroup though; I think this project
warrants discussion in a group of its own in the comp hierarchy. A
presence in the Big8 would advertise the project's existence very
effectively, and probably bring in a lot of useful people.

Regards,
		jjf
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".